[DM-BitterEnd UTUIDataProvider_MapInfo]
MapName=DM-BitterEnd
FriendlyName=BitterEnd
PreviewImageMarkup=<Images:DM-BitterEnd.MapPic.map-pic-dm-bitterend>
Description=During the Dark War this temple was destroyed in a effort to wipe out all holly faith and its believers  today is used as arena for the tournament. Some people say that you still can hear the echoes of those peoples who came to pray in the pain of those who comes for glory.
NumPlayers=5 to 10 Players